Loading ...
Sorry, an error occurred while loading the content.

262365Re: [OT] suitable webmail

Expand Messages
  • Charles Marcus
    Feb 1, 2010
    • 0 Attachment
      On 2010-02-01 4:05 PM, Stan Hoeppner wrote:
      > My Roundcube package is currently up to date, and it is a standard
      > Debian package:
      >
      > [02:21:52][root@greer]/$ aptitude show roundcube
      > Package: roundcube
      > New: yes
      > State: installed
      > Automatically installed: no
      > Version: 0.2.2-1~bpo50+1

      Eh? 0.3.1 is the current version, so how is 0.2.2 'up to date'?

      --

      Best regards,

      Charles
    • Show all 42 messages in this topic